/* 7 thank-block */
.thank-block .lt-block-wrapper {
  background: -webkit-radial-gradient(0% 0%, 46.82% 100.97%, #e6f5f8 1.5%, #fffaff00 55.5%);
  background: -moz-radial-gradient(0% 0%, 46.82% 100.97%, #e6f5f8 1.5%, #fffaff00 55.5%);
  background: -o-radial-gradient(0% 0%, 46.82% 100.97%, #e6f5f8 1.5%, #fffaff00 55.5%);
  background: radial-gradient(46.82% 100.97% at 0% 0%, #e6f5f8 1.5%, #fffaff00 55.5%);
}

.thank-block .block-box {
  background: var(--main-color-2);
  -webkit-border-radius: 20px;
     -moz-border-radius: 20px;
          border-radius: 20px;
  -webkit-box-shadow: var(--shadow);
     -moz-box-shadow: var(--shadow);
          box-shadow: var(--shadow);
  padding: 75px;
  max-width: 1200px;    
}

@media(max-width: 1280px) {
    .thank-block .block-box {
        margin: 0 15px;
    }
}

@media(max-width: 640px) {
    .thank-block .block-box {
        padding: 40px 20px;
    }
}